/* - CONTENT - */

div#content {

	width: 980px;
	min-height: 100px;
	margin: 0px;
	padding: 0px 0px 82px 0px;
	border-bottom: 1px solid #c1c1c1;
	position: relative;
	text-align: left;

}

/* **************************************************************** */

/* - CONTENT -> 2 SPALTEN - */

/* **************************************************************** */

div.zwei {

	background: #fff url('../images/content.2-spalten.gif');

}

div.zwei div.abschluss {

	width: 296px;
	height: 82px;
	background: url('../images/content.2-spalten.abschluss.gif') no-repeat;
	overflow: hidden;
	position: absolute;
	right: 0px;
	bottom: 0px;
	z-index: 1;

}

/* - CONTENT -> 2 SPALTEN -> LEFT - */

div.zwei div.left {

	width: 684px;
	overflow: hidden;
	float: left;

}

div.zwei div.left div.artikelsuche {

	width: 684px;
	height: 66px;
	position: relative;
	background: url('../images/artikelsuche.background.gif') repeat-x;
	overflow: hidden;
	margin: 0px;

}

div.zwei div.left div.artikelsuche table {

	height: 66px;
	border: none;
	position: absolute;
	top: 0px;
	left: 21px;

}

div.zwei div.left div.artikelsuche table tr td {

	height: 66px;
	padding: 0px 10px 0px 0px;
	text-align: left;
	vertical-align: middle;
	color: #525252;
	font-size: 11px;
	border: none;

}

div.zwei div.left div.artikelsuche input.form {

	width: 144px;
	height: 23px;
	padding: 0px 0px 0px 5px;
	background: url('../images/artikelsuche.form.gif') no-repeat;
	border: none;
	font-size: 11px;
	color: #444;

}

div.zwei div.left div.artikelsuche input.button {

	width: 26px;
	height: 20px;
	padding: 0px 0px 0px 0px;
	background: url('../images/button.go.gif') no-repeat;
	border: none;
	cursor: pointer;

}

div.zwei div.left div.artikelsuche select {

	width: 150px;
	height: 23px;
	padding: 4px 4px 3px 5px;
	background: url('../images/artikelsuche.form.gif') no-repeat;
	margin: 0px 6px 0px 0px;
	border: none;
	font-size: 11px;
	color: #ababab;

}

div.zwei div.left div.artikelsuche select option {

	padding: 4px 8px;

}

div.zwei div.left div.text-padding {

	width: 642px;
	padding: 0px 21px;

}

div.zwei div.left div.pageNav {

	width: 642px;
	height: 39px;
	line-height: 38px;
	font-size: 11px;
	border-bottom: 1px solid #e2e2e2;
	position: relative;

}



div.share2 {


	width: 300px;
	height: 39px;
	text-align: right;
	position: absolute;
	top: 10px;
	left: 500px;


}


div.share {


	width: 300px;
	height: 39px;
	text-align: right;
	position: absolute;
	padding-top: 15px;
	right: 0px;


}

div.zwei div.left div.pageNav ul {

	margin: 0px;
	position: absolute;
	top: 0px;
	right: 0px;

}

div.zwei div.left div.pageNav ul li {

	margin: 0px 0px 0px 3px;
	color: #989898;
	list-style: none;
	float: left;

}

div.zwei div.left div.pageNav ul li.empty {

	width: 20px;

}

div.zwei div.left div.pageNav ul li a.nav, div.zwei div.left div.pageNav ul li a.nav:hover {

	color: #16a675;
	text-decoration: none;

}

div.zwei div.left div.pageNav ul li a, div.zwei div.left div.pageNav ul li a:hover {

	color: #989898;
	text-decoration: none;

}

div.zwei div.left div.pageNav ul li a.aktiv, div.zwei div.left div.pageNav ul li a.aktiv:hover {

	color: #000;
	font-weight: bold;

}

div.zwei div.left div.artikel {

	width: 642px;
	padding: 15px 0px 4px 0px;

}

div.zwei div.left div.artikel table {

	width: 100%;
	border: none;

}

div.zwei div.left div.artikel table tr td {

	vertical-align: middle;
	text-align: left;

}

div.zwei div.left div.artikel table tr td.image {

	width: 120px;
	text-align: right;

}

div.zwei div.left div.artikel table tr td h1 {

	font-family: "Trebuchet MS", "Verdana", "Tahoma";
	padding: 0px;
	font-size: 17px;
	line-height: 20px;
	font-weight: normal;
	text-transform: none;
	color: #16a675;
	margin: 0px 0px 13px 0px;

}

div.zwei div.left div.artikel table tr td h1 a, div.zwei div.left div.artikel table tr td h1 a:hover {

	color: #16a675;
	text-decoration: none;

}

div.zwei div.left div.artikel table tr td p.pub {

	color: #aaa;
	font-size: 10px;
	margin: 0px 0px 0px 0px;

}

div.zwei div.left div.artikel table tr td p.cat {

	color: #656565;
	font-size: 10px;
	margin: 0px 0px 15px 0px;

}

div.zwei div.left div.artikel table tr td p.cat a {

	color: #16a675;
	text-decoration: none;

}

div.zwei div.left div.artikel table tr td p.cat a:hover {

	color: #16a675;
	text-decoration: underline;

}

div.zwei div.left div.detail {
	
	padding: 10px 0px 0px 0px;
	position: relative;
	
}

div.zwei div.left div.detail p.cat {

	color: #656565;
	font-size: 12px;
	margin: 0px 0px 40px 0px;

}

div.zwei div.left div.detail p.cat a {

	color: #16a675;
	text-decoration: none;

}

div.zwei div.left div.detail p.cat a:hover {

	color: #16a675;
	text-decoration: underline;

}

div.zwei div.left div.detail h1 {

	width: 75%;
	font-family: "Trebuchet MS", "Verdana", "Tahoma";
	padding: 0px;
	font-size: 17px;
	line-height: 20px;
	font-weight: normal;
	text-transform: none;
	color: #16a675;
	margin: 0px 0px 13px 0px;

}

div.zwei div.left div.text img.image {
	
	padding: 0px 0px 15px 25px;
	
}

div.zwei div.left div.detailNav {

	width: 642px;
	height: 45px;
	line-height: 44px;
	font-size: 11px;
	border-bottom: 1px solid #e2e2e2;
	position: relative;
	margin: 0px 0px 20px 0px;

}

div.zwei div.left div.detailNav div.share {

	width: 300px;
	height: 45px;
	text-align: right;
	position: absolute;
	top: 0px;
	right: 0px;

}

div.zwei div.left div.detailNav a.views, div.zwei div.left div.detailNav a.views:hover {

	background: url('../images/icon.views.gif') left no-repeat;
	padding: 0px 0px 0px 25px;
	margin: 0px 10px 0px 0px;
	text-decoration: none;
	color: #afafaf;

}

div.zwei div.left div.detailNav a.newsletter, div.zwei div.left div.detailNav a.newsletter:hover {

	background: url('../images/icon.newsletter.gif') left no-repeat;
	padding: 0px 0px 0px 25px;
	margin: 0px 10px 0px 0px;
	text-decoration: none;
	color: #afafaf;

}

div.zwei div.left div.detailNav a.rss, div.zwei div.left div.detailNav a.rss:hover {

	background: url('../images/icon.rss.gif') left no-repeat;
	padding: 0px 0px 0px 25px;
	margin: 0px 10px 0px 0px;
	text-decoration: none;
	color: #afafaf;

}

div.zwei div.left div.photo {

	float: left;
	margin: 0px 9px 9px 0px;

}

div.zwei div.left hr {
         
	border-top: 1px solid #e2e2e2;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	margin: 0px 0px 15px 0px;
	height: 2px;

}

div.zwei div.left hr.artikel {
         
	margin: 0px 0px 2px 0px;

}

/* - CONTENT -> 2 SPALTEN -> RIGHT - */

div.zwei div.right {

	width: 251px;
	padding: 21px 23px 0px 22px;
	overflow: hidden;
	float: left;

}

div.zwei div.right a.signup {

	width: 251px;
	height: 74px;
	display: block;
	background: url('../images/signup.gif') no-repeat;
	margin: 0px 0px 8px 0px;
	overflow: hidden;

}

div.zwei div.right div.newsletterBox {

	width: 207px;
	height: 110px;
	padding: 0px 22px 0px 22px;
	background: url('../images/newsletter.box.gif') no-repeat;
	margin: 0px 0px 33px 0px;
	overflow: hidden;

}

div.zwei div.right div.newsletterBox p {

	margin: 10px 0px 5px 0px;

}

div.zwei div.right div.newsletterBox form {

	width: 207px;
	height: 22px;
	overflow: hidden;
	position: relative;
	margin: 0px 0px 10px 0px;

}

div.zwei div.right div.newsletterBox form input.form {

	width: 178px;
	height: 22px;
	padding: 0px 0px 0px 3px;
	background: url('../images/newsletter.form.gif') no-repeat;
	border: none;
	font-size: 11px;
	color: #444;
	position: absolute;
	top: 0px;
	left: 0px;

}

div.zwei div.right div.newsletterBox form input.button {

	width: 26px;
	height: 22px;
	padding: 0px;
	background: url('../images/newsletter.buttonm.gif') no-repeat;
	border: none;
	cursor: pointer;
	position: absolute;
	top: 0px;
	right: 0px;

}

div.zwei div.right hr {
         
	border-top: 1px solid #d9d9d9;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	margin: 0px 0px 30px 0px;
	height: 2px;

}

div.zwei div.right a {
	
	color: #4b4b4d;
	text-decoration: none;
	
}

div.zwei div.right a:hover {
	
	color: #4b4b4d;
	text-decoration: underline;
	
}

div.zwei div.right p.last {

	margin: 0px 0px 10px 0px;

}

div.zwei div.right p.last span {

	color: #a2a2a2;

}

div.zwei div.right p.last a {

	color: #16ab78;
	text-decoration: none;

}

div.zwei div.right p.last a:hover {

	color: #16ab78;
	text-decoration: underline;

}

div.zwei div.right div.tags {

	margin: 0px 0px 20px 0px;
	line-height: 20px;

}

div.zwei div.right div.tags a {

	color: #16ab78;
	text-decoration: none;

}

div.zwei div.right div.tags a:hover {

	color: #16ab78;
	text-decoration: underline;

}

div.zwei div.right div.tags a.micro {

	font-size: 10px;

}

div.zwei div.right div.tags a.small {

	font-size: 11px;

}

div.zwei div.right div.tags a.medium {

	font-size: 13px;

}

div.zwei div.right div.tags a.big {

	font-size: 16px;

}

div.zwei div.right div.tags a.large {

	font-size: 20px;

}

div.zwei div.right div.tags a.bold {

	font-weight: bold;

}

/* **************************************************************** */

/* - CONTENT -> 3 SPALTEN - */

/* **************************************************************** */

div.drei {

	background: #fff url('../images/content.3-spalten.gif');

}

div.drei div.abschluss {

	width: 215px;
	height: 82px;
	background: url('../images/content.3-spalten.abschluss.gif') no-repeat;
	overflow: hidden;
	position: absolute;
	right: 0px;
	bottom: 0px;
	z-index: 1;

}

/* - CONTENT -> 3 SPALTEN -> LEFT - */

div.drei div.left {

	width: 213px;
	padding: 0px;
	overflow: hidden;
	float: left;

}

div.drei div.left ul {

	width: 170px;
	margin: 28px 21px 25px 22px;
	border-top: 1px solid #d9d9d9;

}

div.drei div.left ul li {

	width: 170px;
	line-height: 16px;
	margin: 0px;
	padding: 6px 0px 6px 0px;
	list-style: none;
	border-bottom: 1px solid #d9d9d9;

}

div.drei div.left ul li a {

	color: #777;
	padding-left: 1px;
	text-decoration: none;

}

div.drei div.left ul li a span {

	color: #16aa78;
	font-weight: bold;

}

div.drei div.left ul li a:hover {

	color: #16aa78;
	padding-left: 1px;
	text-decoration: none;

}

div.drei div.left ul li a.aktiv {

	color: #444;
	padding-left: 1px;
	text-decoration: none;
	font-weight: bold;

}

div.drei div.left div.login {

	width: 170px;
	height: 164px;
	padding: 28px 21px 25px 22px;
	background: url('../images/login.background.gif') bottom repeat-x;
	overflow: hidden;
	position: relative;
	margin: 0px 0px 28px 0px;

}

div.drei div.left div.login p {

	margin: 0px 0px 13px 0px;

}

div.drei div.left div.login form input.form {

	width: 167px;
	height: 24px;
	padding: 0px 0px 0px 3px;
	background: url('../images/login.form.gif') no-repeat;
	margin: 3px 0px 0px 0px;
	border: none;
	font-size: 11px;
	color: #444;

}

div.drei div.left div.login form input.button {

	width: 50px;
	height: 20px;
	padding: 0px;
	background: url('../images/button.login.gif') no-repeat;
	border: none;
	cursor: pointer;

}

div.drei div.left div.login form input.checkbox {

	position: absolute;
	bottom: 31px;
	left: 85px;

}

div.drei div.left div.login form span {

	position: absolute;
	bottom: 31px;
	left: 105px;

}

div.drei div.left p.button {

	margin: 0px 0px 1px 0px;
	text-align: center;

}

/* - CONTENT -> 3 SPALTEN -> MIDDLE - */

div.drei div.middle {

	width: 552px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	float: left;

}

div.drei div.middle div.text-padding {

	width: 492px;
	padding: 30px 30px 0px 30px;

}

div.drei div.middle div.text-padding img.image {
	
	padding: 0px 0px 15px 25px;
	
}

div.drei div.middle div.text-padding hr {
         
	border-top: 1px solid #d9d9d9;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	margin: 30px 0px 30px 0px;
	height: 2px;

}

div.drei div.middle div.text-padding div.entry {

	width: 492px;
	padding: 15px 0px 4px 0px;

}

div.drei div.middle div.text-padding div.entry table {

	width: 100%;
	border: none;

}

div.drei div.middle div.text-padding div.entry table tr td {

	vertical-align: middle;
	text-align: left;

}

div.drei div.middle div.text-padding div.entry table tr td.image {

	width: 120px;
	text-align: right;

}

div.drei div.middle div.text-padding hr.overview {
         
	border-top: 1px solid #d9d9d9;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	margin: 10px 0px 10px 0px;
	height: 2px;

}

div.drei div.middle div.welcome {
         
	width: 492px;
	background: #f6f6f6;
	padding: 28px 30px 15px 30px;

}

div.drei div.middle div.welcome h1 {
         
	color: #000;

}

div.drei div.middle div.text-padding ul.articel-nav {
         
	width: 492px;
	margin: 0px 0px 20px 0px;
	overflow: hidden;

}

div.drei div.middle div.text-padding ul.articel-nav li {
         
	margin: 0px 1px 0px 0px;
	list-style: none;
	float: left;

}

div.drei div.middle div.text-padding table.articles {
         
	width: 492px;
	margin: 0px 0px 20px 0px;
	border: none;

}

div.drei div.middle div.text-padding table.articles tr td {
         
	border-bottom: 1px solid #e2e2e2;
	height: 30px;
	line-height: 29px;
	text-align: left;
	vertical-align: middle;

}

div.drei div.middle div.text-padding table.articles tr td.icon {
         
	width: 30px;

}

div.drei div.middle div.text-padding table.articles tr td.date {
         
	width: 100px;
	text-align: right;
	color: #8f8f8f;
	font-size: 10px;

}

/* - CONTENT -> 3 SPALTEN -> RIGHT - */

div.drei div.right {

	width: 169px;
	padding: 28px 23px 0px 23px;
	overflow: hidden;
	float: left;

}

div.drei div.right hr {
         
	border-top: 1px solid #d9d9d9;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	margin: 25px 0px 20px 0px;
	height: 2px;

}

div.drei div.right p.last {

	margin: 0px 0px 10px 0px;

}

div.drei div.right p.last span {

	color: #a2a2a2;

}

div.drei div.right p.last a {

	color: #16ab78;
	text-decoration: none;

}

div.drei div.right p.last a:hover {

	color: #16ab78;
	text-decoration: underline;

}

div.drei div.right p.button {

	margin: 0px 0px 1px 0px;
	text-align: center;

}



/* **************************************************************** */

/* - CONTENT -> 2 SPALTEN - */

/* **************************************************************** */

div.vier {

	background: #fff url('../images/content.2b-spalten.png');

}

div.vier div.abschluss {

	width: 215px;
	height: 82px;
	background: url('../images/content.3-spalten.abschluss.gif') no-repeat;
	overflow: hidden;
	position: absolute;
	right: 0px;
	bottom: 0px;
	z-index: 1;

}

/* - CONTENT -> 3 SPALTEN -> LEFT - */

div.vier div.left {

	width: 980px;
	padding: 0px;
	overflow: hidden;
	float: left;

}

div.vier div.left ul {

	width: 170px;
	margin: 28px 21px 25px 22px;
	border-top: 1px solid #d9d9d9;

}

div.vier div.left ul li {

	width: 170px;
	line-height: 16px;
	margin: 0px;
	padding: 6px 0px 6px 0px;
	list-style: none;
	border-bottom: 1px solid #d9d9d9;

}

div.vier div.left ul li a {

	color: #777;
	padding-left: 1px;
	text-decoration: none;

}

div.vier div.left ul li a span {

	color: #16aa78;
	font-weight: bold;

}

div.vier div.left ul li a:hover {

	color: #16aa78;
	padding-left: 1px;
	text-decoration: none;

}

div.vier div.left ul li a.aktiv {

	color: #444;
	padding-left: 1px;
	text-decoration: none;
	font-weight: bold;

}

div.vier div.left div.login {

	width: 170px;
	height: 164px;
	padding: 28px 21px 25px 22px;
	background: url('../images/login.background.gif') bottom repeat-x;
	overflow: hidden;
	position: relative;
	margin: 0px 0px 28px 0px;

}

div.vier div.left div.login p {

	margin: 0px 0px 13px 0px;

}

div.vier div.left div.login form input.form {

	width: 167px;
	height: 24px;
	padding: 0px 0px 0px 3px;
	background: url('../images/login.form.gif') no-repeat;
	margin: 3px 0px 0px 0px;
	border: none;
	font-size: 11px;
	color: #444;

}

div.vier div.left div.login form input.button {

	width: 50px;
	height: 20px;
	padding: 0px;
	background: url('../images/button.login.gif') no-repeat;
	border: none;
	cursor: pointer;

}

div.vier div.left div.login form input.checkbox {

	position: absolute;
	bottom: 31px;
	left: 85px;

}

div.vier div.left div.login form span {

	position: absolute;
	bottom: 31px;
	left: 105px;

}

div.vier div.left p.button {

	margin: 0px 0px 1px 0px;
	text-align: center;

}

/* - CONTENT -> 3 SPALTEN -> MIDDLE - */

div.vier div.middle {

	width: 552px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	float: left;

}

div.vier div.middle div.text-padding {

	width: 492px;
	padding: 30px 30px 0px 30px;

}

div.vier div.middle div.text-padding img.image {
	
	padding: 0px 0px 15px 25px;
	
}

div.vier div.middle div.text-padding hr {
         
	border-top: 1px solid #d9d9d9;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	margin: 30px 0px 30px 0px;
	height: 2px;

}

div.vier div.middle div.text-padding div.entry {

	width: 492px;
	padding: 15px 0px 4px 0px;

}

div.vier div.middle div.text-padding div.entry table {

	width: 100%;
	border: none;

}

div.vier div.middle div.text-padding div.entry table tr td {

	vertical-align: middle;
	text-align: left;

}

div.vier div.middle div.text-padding div.entry table tr td.image {

	width: 120px;
	text-align: right;

}

div.vier div.middle div.text-padding hr.overview {
         
	border-top: 1px solid #d9d9d9;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	margin: 10px 0px 10px 0px;
	height: 2px;

}

div.vier div.middle div.welcome {
         
	width: 492px;
	background: #f6f6f6;
	padding: 28px 30px 15px 30px;

}

div.vier div.detail h1  {
	width: 75%;
	font-family: "Trebuchet MS", "Verdana", "Tahoma";
	font-size: 17px;
	line-height: 20px;
	font-weight: normal;
	text-transform: none;
	color: #16a675;
	padding: 30px 0px 30px 30px;

}

div.vier div.middle div.text-padding ul.articel-nav {
         
	width: 492px;
	margin: 0px 0px 20px 0px;
	overflow: hidden;

}

div.vier div.middle div.text-padding ul.articel-nav li {
         
	margin: 0px 1px 0px 0px;
	list-style: none;
	float: left;

}

div.vier div.middle div.text-padding table.articles {
         
	width: 492px;
	margin: 0px 0px 20px 0px;
	border: none;

}

div.vier div.middle div.text-padding table.articles tr td {
         
	border-bottom: 1px solid #e2e2e2;
	height: 30px;
	line-height: 29px;
	text-align: left;
	vertical-align: middle;

}

div.vier div.middle div.text-padding table.articles tr td.icon {
         
	width: 30px;

}

div.vier div.middle div.text-padding table.articles tr td.date {
         
	width: 100px;
	text-align: right;
	color: #8f8f8f;
	font-size: 10px;

}

/* - CONTENT -> 3 SPALTEN -> RIGHT - */

div.vier div.right {

	width: 169px;
	padding: 28px 23px 0px 23px;
	overflow: hidden;
	float: left;

}

div.vier div.right hr {
         
	border-top: 1px solid #d9d9d9;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	margin: 25px 0px 20px 0px;
	height: 2px;

}

div.vier div.right p.last {

	margin: 0px 0px 10px 0px;

}

div.vier div.right p.last span {

	color: #a2a2a2;

}

div.vier div.right p.last a {

	color: #16ab78;
	text-decoration: none;

}

div.vier div.right p.last a:hover {

	color: #16ab78;
	text-decoration: underline;

}

div.vier div.right p.button {

	margin: 0px 0px 1px 0px;
	text-align: center;

}

div.vier div.left div.text-padding {

	width: 642px;
	padding: 21px 21px

}


div.image_detail {

	width: 200px;
	border-left: 10px solid #fff;
	border-top: none;
	border-right: none;
	border-bottom: none;
	overflow: hidden;
	float: right;
	
}
div.image_detail img {

	padding-left: 5px;
	border: none;
	
}